@charset"utf-8";
.btn, .btn-link {
    letter-spacing:2px
}
.angle-right li, .check-circle li, .close, .page-header {
    position:relative
}
#hero-price, .hero-slide, .page-title, .section-title, .ventaja-block, .ventaja-block-section {
    text-align:center
}
body {
    font-family:'Source Sans Pro', sans-serif;
    font-size:16px;
    line-height:1.6;
    color:#7d7b76;
    -webkit-font-smoothing:antialiased
}
h1, h2, h3, h4, h5, h6 {
    color:#4d4c4e !important;
    margin:0 0 20px;
    font-weight:300;
    font-family:Swiss-721, sans-serif
}
.btn, .btn-link, .dropdown-menu>li>a {
    font-weight:600;
    text-transform:uppercase
}
h1,.h1 {
    font-size:48px;
    /*font-weight:bold;*/
}
h2,.h2 {
    font-size:24px
}
h3,.h3 {
    font-size:20px
}
h4,.h4 {
    font-size:16px
}
h5,.h5 {
    font-size:14px
}
h6,.h6 {
    font-size:12px
}
p {
    margin:0 0 20px
}
a {
    color:#383631;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    transition:all .3s
}
a:focus, a:hover {
    color:#f94d5d;
    text-decoration:none
}
.center{text-align:center !important;}

ol, ul {
    margin:0 0 28px
}
.lead {
    font-family:'PT Sans', sans-serif;
    font-style:italic;
    color:#74726e;
    font-size:21px;
    line-height:34px
}
.btn {
    font-family:Avgardn,'Source Sans Pro', sans-serif;
    font-size:14px;
    padding:10px 20px;
    border-radius:60px;
    border:none
}
.angle-right li:before, .check-circle li:before {
    margin-right:10px;
    font-family:FontAwesome;
    left:-5px;
    top:0
}
.btn-default, .btn-default:hover {
    border:2px solid #d8d249
}
.btn-default {
    background-color:transparent;
    color:#d8d249
}
.btn-default:hover, .btn-primary, .btn-primary:hover {
    background-color:#d8d249;
    color:#fff
}
.btn-secondary {
    background-color:#e2ddd5;
    color:#8f7f5e
}
.btn-secondary:hover {
    background-color:#e10000;
    color:#fff
}
.btn-link, .btn-link:focus, .btn-link:hover {
    color:#b9830f
}
.btn-sm {
    padding:6px 10px;
    font-size:12px
}
.btn-lg {
    padding:13px 50px;
    font-size:16px
}
.btn-link {
    margin-bottom:20px;
    display:inline-block
}
.form-control {
    background:#f3f1e9;
    border:none;
    height:45px;
    border-radius:0;
    -webkit-box-shadow:inset 0 0 0 rgba(0, 0, 0, .075);
    box-shadow:inset 0 0 0 rgba(0, 0, 0, .075)
}
select.form-control {
    color:#60635d;
    -webkit-appearance:none;
    -moz-appearance:none;
    background-position:97% 50%;
    background-repeat:no-repeat;
    background-image:url(../images/down-arrow.png);
    padding-right:15px
}
.error {
    color:red
}

.container{padding-right: 25px;padding-left: 25px;}

.main-container {
    padding-top:60px;
    padding-bottom:100px
}
.listnone {
    list-style:none;
    padding-left:0
}
.well-block {
    background-color:#f9f8f4;
    padding:30px
}
.mbtm0 {
    margin-bottom:0
}
.mbtm1 {
    margin-bottom:10px
}
.mbtm2 {
    margin-bottom:20px
}
.mbtm3 {
    margin-bottom:30px
}
.no-padding {
    padding:0
}
.padding-right {
    padding-right:0
}
.padding-left {
    padding-left:0
}
.section-space {
    padding-top:100px;
    padding-bottom:100px
}
.section-color {
    background-color:#f6f7f8
}
.section-title {
    margin-bottom:60px;
    color:#fff
}
.angle-right li {
    display:flex
}
.angle-right li:before {
    color:#7d7b76;
    content:"\f105"
}
.check-circle li {
    list-style:none;
    padding-left:10px
}
.check-circle li:before {
    font-size:16px;
    color:#4f4c45;
    content:"\f058"
}
.is-sticky .navigation .navbar-default {
    background-color:transparent
}
.navigation {
    z-index:9
}
.navigation .navbar-brand {
    float:left;
    height:50px;
    padding:0 0 0 15px;
    font-size:18px;
    line-height:20px
}
.navigation .navbar-nav {
    margin-top:10px
}
.navigation .navbar-default {
    background-color:transparent;
    border-color:transparent;
    border-radius:0
}
.navigation .navbar {
    margin-bottom:0;
    min-height:80px;
    padding-top:12px
}
.navigation .navbar-default .navbar-nav>li>a {
    color:#fff;
    text-transform:uppercase;
    font-size:14px;
    font-weight:600;
    letter-spacing:1px;
    padding:10px 20px;
    line-height:.8;
    font-family:'PT Sans', sans-serif
}
.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navigation .navbar-default .navbar-nav>.active>a {
    background-color:transparent;
    color:#f94d5d;
    border-bottom:solid 2px #f94d5d
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color:#f94d5d;
    background-color:transparent
}
.navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navigation .navbar-default .navbar-nav>.open>a {
    color:#555;
    background-color:#fff
}
.dropdown-menu {
    background-color:#fff;
    border:none;
    padding:10px;
    -webkit-box-shadow:0 2px 2px rgba(0, 0, 0, .175);
    box-shadow:0 2px 2px rgba(0, 0, 0, .175)
}
.dropdown-menu>li>a {
    display:block;
    padding:8px 20px;
    clear:both;
    line-height:1.42857143;
    color:#7d7b76;
    white-space:nowrap;
    letter-spacing:1px
}
.navigation .navbar-default .navbar-toggle {
    border-color:#f94d5d;
    background-color:#f94d5d
}
.navigation .navbar-default .navbar-toggle .icon-bar {
    background-color:#2d2c29
}
.navigation .navbar-toggle {
    position:relative;
    float:right;
    padding:9px 10px;
    margin-top:8px;
    margin-right:15px;
    margin-bottom:8px;
    background-color:transparent;
    background-image:none;
    border:1px solid transparent;
    border-radius:4px
}
.navbar-default .navbar-toggle:hover, .navigation .navbar-default .navbar-toggle:focus {
    background-color:#f94d5d;
    border-color:#f94d5d
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color:transparent
}
.top-nav-collapse {
    display:none
}

#intro{padding-top:250px;}

.hero-slide {
    color:#fff
}
.hero-section {
    padding-top:290px;
    padding-bottom:290px
}
.hero-title {
    font-size:50px;
    color:#d8d249;
    font-weight:400;
    letter-spacing:-1px;
    font-family:Swiss-721;
}
.hero-title .conFondo{background: #292f38;opacity:.7;padding:10px 20px 10px 20px;border-radius: 60px;}

.hero-desc {
    color:#74c2f2
}
.hero-btn {
    background-color:#f94d5d;
    border:3px solid #fff;
    color:#fff;
    border-radius:60px;
    margin-top:40px
}
.hero-btn:hover {
    background-color:#fff;
    border:3px solid #f94d5d;
    color:#f94d5d
}
#hero-price {
    margin:0 auto;
    width:250px;
    height:100px;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    background-color:transparent;
    padding-top:19px
}
#hero-price span {
    font-size:2.2em
}
#hero-price p {
    line-height:1
}
#hero-price small {
    font-size:80%
}
.page-header {
    background:url(../images/page-header.jpg) no-repeat;
    padding-bottom:100px;
    padding-top:140px;
    margin:0
}
.bookingform .form-control, .input-group-addon {
    background-color:#fff
}
.page-title {
    color:#fff
}
.bookomgform .input-group .form-control:first-child {
    border-top-right-radius:0;
    border-bottom-right-radius:0
}
.datepick-popup {
    z-index:9999!important
}
.bookingform .btn-primary {
    padding-top:20px;
    padding-bottom:20px
}
.contact-info {
    margin-top:60px
}
.close {
    z-index:9999;
    color:#000;
    opacity:1
}
.input-group-addon {
    padding:6px 12px;
    font-size:14px;
    font-weight:400;
    line-height:1;
    color:#555;
    text-align:center;
    border:1px solid #fff;
    border-radius:0
}
.modal.left .modal-dialog, .modal.right .modal-dialog {
    position:fixed;
    margin:auto;
    width:420px;
    height:100%;
    -webkit-transform:translate3d(0, 0, 0);
    -ms-transform:translate3d(0, 0, 0);
    -o-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0)
}
.modal.left .modal-content, .modal.right .modal-content {
    height:100%;
    overflow-y:auto
}
.modal.left .modal-body, .modal.right .modal-body {
    padding:15px 15px 80px
}
.modal.left.fade .modal-dialog {
    left:-320px;
    -webkit-transition:opacity .3s linear, left .3s ease-out;
    -moz-transition:opacity .3s linear, left .3s ease-out;
    -o-transition:opacity .3s linear, left .3s ease-out;
    transition:opacity .3s linear, left .3s ease-out
}
.modal.left.fade.in .modal-dialog {
    left:0
}
.modal.right.fade .modal-dialog {
    right:-320px;
    -webkit-transition:opacity .3s linear, right .3s ease-out;
    -moz-transition:opacity .3s linear, right .3s ease-out;
    -o-transition:opacity .3s linear, right .3s ease-out;
    transition:opacity .3s linear, right .3s ease-out
}
.modal.right.fade.in .modal-dialog {
    right:0
}
.modal-content {
    border-radius:0;
    border:none;
    background-color:rgba(248, 246, 239, .8);
    padding:30px
}
.where-tabs h2 {
    margin-bottom:40px
}
.where-tabs ul.nav li a {
    border-bottom:3px solid #edeae5;
    font-family:'Source Sans Pro', sans-serif;
    font-size:14px;
    text-transform:uppercase;
    color:#74726e;
    letter-spacing:3px
}
.where-tabs ul.nav li.active a {
    border-bottom:3px solid #f94d5d;
    color:#f94d5d;
    background-color:transparent
}
.where-block {
    margin-top:60px
}
.where-title-block {
    margin-bottom:20px
}
.where-slider {
    margin-bottom:40px
}
#where .owl-theme .owl-controls .owl-page span {
    background:#fff;
    margin-top:-60px
}
.where-price h1 {
    margin-bottom:0
}
.where-price .btn {
    margin-top:20px
}
.price {
    color:#f94d5d;
    font-style:38px;
    font-weight:600
}
.where-facility ul li {
    margin-bottom:20px;
    border-bottom:1px solid #f2ece0;
    padding-bottom:10px
}
#bienvenido {
    margin-bottom:0!important
}
.ventaja-block {
    margin-bottom:40px
}
.ventaja-block .ventaja-icon {
    margin-bottom:30px;
    color:#f94d5d
}
.ventaja-block h2 {
    font-size:20px
}
.fusion-checklist {
    list-style-type:none;
    padding:0;
    margin:10px 0 0
}
.entorno-block .btn, .price-box {
    margin-top:30px
}
.fusion-checklist strong {
    color:#383631
}
.fusion-checklist .size-small {
    font-size:13px;
    line-height:21px
}
.fusion-checklist .fusion-li-item {
    margin-bottom:11px;
    font-family:SourceSansPro-Light;
    text-align:justify
}
.coupon-code, .price-box, .source-name, blockquote {
    font-family:'Source Sans Pro', sans-serif
}
.fusion-checklist .icon-wrapper {
    display:table;
    float:left;
    margin-right:9px;
    height:21px;
    width:21px
}
.fusion-checklist .fusion-li-icon {
    display:table-cell;
    vertical-align:middle;
    text-align:center
}
.cookies, .separator {
    outline:0;
    vertical-align:baseline
}
.fusion-checklist .fusion-li-item-content, .fusion-checklist .size-small .fusion-li-item-content {
    display:block;
    margin-left:30px
}
.entorno-block h1 {
    margin-bottom:60px;
    line-height:42px
}
.entorno-pic img, .price-box {
    margin-bottom:30px
}
.price-box {
    background-color:#fff;
    padding:10px 30px;
    height:90px;
    border-radius:4px;
    color:#21201d;
    font-size:16px
}
.pricing-box .list {
    line-height:40px
}
.offer-block {
    border:1px dotted #818180;
    background-color:#fff;
    padding:60px 30px
}
.offer-block-left {
    padding-left:40px
}
.offer-block-right {
    padding-left:60px
}
.coupon-code {
    background:url(../images/ptn.jpg) #fefcf9;
    font-size:16px;
    text-transform:uppercase;
    font-style:italic;
    color:#74726e;
    display:inline-block;
    padding:10px 20px;
    margin-bottom:20px
}
.footer-block h2, .parallax-cta p {
    color:#fff
}
.parallax-cta {
    padding:100px 0;
    text-align:center
}
.parallax-cta .btn {
    margin-bottom:5px
}
.parallax-cta h1 {
    color:#fff;
    margin-bottom:40px
}
.parallax {
    background-position:60% 50%;
    background-repeat:no-repeat;
    background-attachment:fixed;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
.parallax-2 {
    background-image:url(../images/parallax-cta.jpg)
}
.footer {
    background-color:#262521;
    padding-top:60px;
    padding-bottom:60px
}
.footer-block .social-icon, .footer-block img {
    margin-bottom:30px
}
.footer-block .social-icon a {
    color:#7d7b76;
    border:2px solid #383733;
    display:inline-block;
    width:60px;
    height:60px;
    text-align:center;
    line-height:3.5;
    padding-left:14px
}
.footer-block .social-icon a i {
    font-size:20px;
    margin-right:15px
}
.footer-block .social-icon a:hover {
    color:#f94d5d;
    border:2px solid #f94d5d
}
.tiny-footer, .tiny-footer a {
    color:#7a7770
}
.footer-block .btn {
    margin-top:10px
}
.tiny-footer {
    background-color:#201f1b;
    text-transform:none;
    padding-top:20px;
    padding-bottom:0px
}
.copyright {
    font-size:12px;
    margin-bottom:0
}
blockquote {
    font-style:italic;
    color:#74726e;
    font-size:21px;
    line-height:31px;
    border-left:0 solid transparent;
    padding:10px 0
}
.source-name {
    color:#21201d;
    font-weight:600;
    font-size:16px;
    font-style:normal
}
.alignleft {
    float:left;
    margin:10px 20px 20px 0
}
.alignright {
    float:right;
    margin:20px 0 .5em 20px
}
.caption {
    font-size:14px;
    background-color:#fbf7f1;
    color:#21201d;
    padding:6px;
    font-weight:500;
    text-transform:uppercase
}
.thankyou {
    padding-bottom:100px;
    padding-top:100px
}
.thankyou-block {
    background-color:#fefcf9;
    text-align:center;
    border:1px dotted #B9830F;
    padding:100px;
    display:inline-block
}
.thanks-title {
    font-size:50px;
    color:#21201d;
    line-height:52px
}
@media (max-width:767px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color:transparent;
        background-color:#fff;
        margin-top:20px
    }
    .section-space {
        padding-top:100px;
        padding-bottom:100px
    }
    .hero-section {
        padding-top:120px;
        padding-bottom:120px
    }
    .hero-title {
        font-size:42px;
        line-height:42px
    }
}
label {
    font-weight:600;
    color:#383631
}
.requerido {
    font-weight:700;
    color:red
}
.is-sticky .navigation .navbar-default li.active a {
    color:#fff;
    border-bottom:solid 2px #fff
}
.btn.btn-default.white {
    color:#fff;
    border:2px solid #fff
}
.owl-pagination {
    display:none!important
}
#home{
    background: url(../images/Slider/promocion-escuza-4.jpg) no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    min-height: 750px;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#home-slider {
    position:absolute;
    top:0;
    z-index:-1
}
#home div.container{
    width:100% !important;
    padding-right:30px !important;
}
#home div.container div.row{
    padding-top:100px !important;
}
.formSlider{
    background-color:rgba(255,255,255,.9);
}
.formSlider h3{
    text-align:center;
    padding-top:10px;
}

#where {
    background:transparent;
    background:#d32f30;
    background:#fff;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    padding-top: 60px;
    padding-bottom: 10px;
}
#where div.container{
    width:100% !important;
}

#where h1,
#where p,
#ubicacion p,
#edificio p,
#interiores p,
#acabados p,
#calidad p {
    font-family:Swiss-721;
    text-align:justify;
}
#where h1{
    font-size: 46px;
    margin-bottom:30px;
}
#ubicacion h2,
#edificio h2,
#interiores h2,
#acabados h2,
#calidad h2,
#contactar h2 {
    font-family:Swiss-721;
    margin-bottom:20px;
}


#where p {
    font-size:13px;
    text-align:center;
}
#where p.h3 {font-size:inherit;}

#where .masInfo{
    border:2px solid #fff;
    color:#fff;
    border-radius: 0px;
    font-size:18px;
}
#ubicacion,#edificio,#interiores,#calidad,#acabados{
    padding-top: 70px;
    padding-bottom: 10px;
}
#ubicacion div.container,#edificio div.container,#interiores div.container,#calidad div.container,#acabados div.container{width:100%;}
#ubicacion p,#edificio p,#interiores p,#calidad p,#acabados p{font-size:13px;}
.marginBottom40 {margin-bottom:40px}

#entorno p {
    text-align:justify
}
#entorno .section-title h1 {
    font-weight:600
}
#planos {
    background:#fff;
}
#contactar .section-title h2,
#planos .section-title h2 {
    font-size: 32px;
}
#packages-slider h2 {
    text-align:center;
    margin-top:10px;
    color:#fff
}
#contactar{
    padding-top: 40px;
}

#contacto, #contacto:hover, #main-navigation a, #main-navigation a:active, #main-navigation a:hover {
    color:#000!important
}
.text-center {
    text-align:center!important
}
div.tiny-footer div.container{
    padding-bottom: 20px;
}
div.tiny-footer div.container.colaboradores {
    width:100%;
    background-color:#fff;
    padding-top: 20px;
}
.footerRight {
    font-size:12px;
    margin-bottom:0;
    text-align:right;
    color:#fff
}
#cookies, .ventaja-icon {
    text-align:center
}
.footerRight a, .footerRight a:active {
    color:#fff;
    text-transform:none
}
.separator {
    background-color:#e10000;
    height:3px;
    opacity:1;
    width:55px;
    position:relative;
    display:block;
    margin:10px auto 16px;
    padding:0
}
.ventaja-icon img {
    max-height:58px!important;
    margin:0 auto
}
#cookies {
    display:none;
    padding-top:20px;
    color:#fff;
    font-size:13px
}
#cookies a {
    color:#fff
}
.cookies {
    width:100%;
    position:fixed;
    bottom:0;
    left:0;
    padding:5px;
    overflow:hidden;
    background:#292f38;
    display:block;
    z-index:1000;
    opacity:.9;
    margin:0;
    border:0;
    color:#000
}
.navbar-header {
    float: right;
}
#quorumInformacion{
    float:right;
}
#home div.container #bookingform div.row {
    padding-top: 10px !important;
}
.tiny-footer img{
    max-height:70px !important;
}
.participan{
    text-align:left;
    font-size: 12px;
}

@media (max-width: 1355px){
    .hero-title {font-size: 40px;}
    .hero-title  span span {font-size: 50px !important;}
}

@media (min-width: 1280px){
    #home {
        min-height:932px;
    }
}
@media (max-width: 1497px){
    .tiny-footer img{
        max-height:50px !important;
    }
}
@media (max-width: 1200px){
    .tiny-footer img{
        /*width:100% !important;*/
        max-height:40px !important;
    }
    #quorumInformacion{
        display:none !important;
    }
    .hero-title {font-size: 30px;}
    .hero-title  span span {font-size: 40px !important;}

}
@media (max-width: 1024px){
    .tiny-footer img{
        max-height:40px !important;
    }
}

@media (max-width: 991px){
    .hero-title {font-size: 18px;}
    .hero-title  span span {font-size: 24px !important;}
}
@media (min-width: 851px){
    #slogan1 {display:block;}
    #slogan2 {display:none;}
}

@media (max-width: 850px){
    #slogan1 {display:none;}
    #slogan2 {display:block;}
    .tiny-footer img{
        max-height:35px !important;
    }

}

@media (min-width: 768px){
    .navbar-header {
        float: right;
    }
}
@media (max-width: 767px){
    .navbar-header {
        margin-right:0px !important;
    }
    .tiny-footer img{
        /*width:auto !important;*/
        max-height:100px !important;
    }
}
@media (min-width: 640px){
    #where .hero-title{display:none !important;}
}
@media (max-width: 639px){
    #intro .hero-title {display:none !important;}
    #where h1 {font-size: 34px;}
    #where .hero-title{font-size:18px!important;}

}


@media (max-width: 480px){
    #where h1 {font-size: 24px;}
    #where .hero-title{font-size:14px!important;}
    .tiny-footer img{
        max-height:70px !important;
    }
    #colabora1,#colabora2,#colabora3,#colabora4,#colabora5,.copyright,.footerRight{
        text-align:center !important;
    }
    #col_interesado_en label{
        display:block !important;
    }
    #colabora5 img{
      max-height:65px !important;
    }
    .hero-title {font-size: 14px;}
    .hero-title  span span {font-size: 18px !important;}

}

@media (max-width: 346px){
        #where .hero-title{font-size:12px!important;}
}
